gluegen.build.version=2.3.0
gluegen.build.number=849
gluegen.build.id=2015-03-11_17-59-39
gluegen.build.branch=origin/master
gluegen.build.commit=213d01cac6bb0b91e85dbacb5cd4dff539881780
jocl.build.version=2.3.0
jocl.build.number=1038
jocl.build.id=2015-03-11_22-15-31
jocl.build.branch=origin/master
jocl.build.commit=7d1b0f717dae0fa1af547d71bac6d0a0b2ef1820
